package math.fibo;

import math.utils.Util;

public class Fibo02 {
    public static void main(String[] args) {
        Fibo fibo = new Fibo(200L);
        Util.print(fibo.getN());
        Util.print(fibo);
    }
}
